@font-face {
  font-family: 'neosansLight';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/neo-sans-light.woff') format('woff');
}
@font-face {
  font-family: 'NeoSansBlackTR';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/NeoSansBlackTR.woff') format('woff');
}
@font-face {
  font-family: 'NeoSansStdUltraTR';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/NeoSansStdUltraTR.woff') format('woff');
}
@font-face {
  font-family: 'neosans';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/NeoSansStdMediumTR.woff') format('woff');
}
select{
  width: 180px;
}
#nav-menu {
  border-top: 7px solid #026ca2;
}
#nav-menu .navbar-header ul li:hover {
  border-top: 7px solid #499ed7;
}
#nav-menu .navbar-header ul li:hover a {
  color: #026ca2;
}
#nav-menu .navbar-header ul li a {
  border-left: 1px solid #499ed7;
}
#nav-logo .logo {
  width: 100%;
}

#nav-logo .logo a img, #nav-logo .logo a img.naiz {
  bottom: 0px;
}

.zerrendak{
  padding: 10px;
  background-color: #f6f4e1;
}

.zerrendak h3{
  margin-bottom: 5px;
}

.goiburu{
  color: #4f4d47;
  font-size: 15px;
  background-color: #f0ecd0;
  padding: 12px;
}

.goiburu-azalpen{
  background-color: #efefef;
  color: #4f4d47;
  font-size: 12px;
  font-weight: bold;
  padding: 10px;
}

.pakto{
  float:left;
  margin-left:-10px;
  max-width: 108%;
  height: 230px;
  margin-top:0px;
}

#paktokont{
  position:absolute;
  border-style:solid;
  border-width:1px;
  border-color:#000;
  float:left;
  margin-top:50px;
  max-width:445px;
  width:100%;
  height:40px;
  background-image:url('/assets/img/barra_223.png');
}

.pakto-barra{
  margin-top:40px;
  height: 30px;
  width: 100%;
  background-color: #f1f0f0;
  z-index:1;
}

.partidu-barra{
  height:38px;
  text-align: center;
  float:left;
}
.partidu-barra span{
  font-size:22px;
  color:#fff;
  position:relative;
  top:13%;
}

.botoia{
  width: 38px;
}
.botoia.txiki{
  width: 30px;
}
.botoia img{
  width: 35px;
}

.botoia img.txiki{
  width: 23px;
}

#alderdiak{
  width:100%;
  margin-top: -30px;
}

.erdiko-marra{
  display: block;
  border-style:solid;
  border-width:1px;
  border-color:#000;
  width: 1px;
  margin: 0 auto;
  height:60px;
  margin-top:-10px;
}
.oharra{
  font-style: italic;
  font-size: 0.9em;
  margin-bottom: 20px;
}
.kongresistak img{
  max-width: 110px;
  margin-left: 20px;
  margin-top: 40px;
}
.kongresistak img.first{
  margin-left: 0px;
}
/* NAIZ */
.goiburu.naiz {
  padding: 5px;
}

.goiburu.naiz .goiburu__title{
  margin-left: 20px;
}

.zerrendak.naiz h6{
  font-size: 0.8em;
  font-weight: normal;
}

.zerrendak.naiz.portada h6{
  font-size: 1em;
  font-weight: normal;
}

.zerrendak.naiz select{
  font-size: 0.8em;
}

@media  (max-width: 480px) {

  #nav-menu .navbar-header ul li a{
    font-size: 0.9em;
    height: 30px;
    line-height: 20px;
    padding: 8px 2px 3px 2px;
  }

}